Hi,

On Fri, 2006-09-15 at 13:39 +0400, Alexandre Prokoudine wrote:

> As well as I understand, the switch to TinyFu from Script-Fu for 2.4
> is quite possible (considering Tiny-Fu is already shipped with GIMP
> 2.3.x for Windows by default).

It is very unlikely that 2.4 will ship with tiny-fu. The next Windows
installer will also not include it any longer. We have had the chance to
do the transition earlier but for various reasons (most of them simply
communication problems), it didn't happen. Now we should give it another
attempt at the beginning of the next development cycle.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to